/* ===================================================================
CSS information

 file name  :header_new.css
 style info :新ヘッダー用CSS
=================================================================== */
/*----------------------------------------------------
common
----------------------------------------------------*/
body {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", "YuGothic", sans-serif !important;
	font-size: 14px;
}
.container {
	width: 950px;
	margin: 0 auto;
}
#header_new a {
	color: #333;
	text-decoration: none;
}
#header_new a:hover {
	color: #333;
	text-decoration: underline;}


/*----------------------------------------------------
header
----------------------------------------------------*/
#header_new {
	text-align: right;
	padding: 12px 0 12px 0;
	line-height: 1;
	height: 50px;
}
#header-logo {
	display: block;
	float: left;
	margin-top: 9px;
}
#hnav_upper {
	float: right;
	margin: 3px 0 13px;
	font-size: 0;
}
#hnav_lower {
	display: inline-block;
	background: url(/css/../img/header/searchBox-bg.gif) repeat 0 0;
	padding: 5px;
}
#hnav_lower ul,
#searchBox {
	display: inline-block;
	vertical-align: middle;
}
#hnav_lower ul {
	font-size: 0;
}
#searchBox {
	font-size: 12px;
}
#hnav_upper li,
#hnav_lower li {
	display: inline-block;
	font-size: 14px;
	height: 12px;
	line-height: 1;
	border-left: 1px solid #ccc;
	padding: 0 10px;
}

#hnav_upper li.hnav_upper-english {
	padding-right: 0;
}
#hnav_upper li:first-child,
#hnav_lower li:first-child {
	border: none;
}

#searchBox input#SS_searchQuery {
	width: 206px;
	height: 26px;
	border: 1px solid #ddd;
	border-radius: 2px 0 0 2px;
	background: #fff url(/css/../img/header/searchBox-icon.gif) no-repeat 8px 5px;
	padding-left: 28px;
	color: #777;
	font-size: 14px;
	line-height: 1;
	vertical-align: top;
}
div.SS_suggest div.SS_suggestItemOff,
div.SS_suggest div.SS_suggestItemOn {
	padding: 3px 2px 3px 4px !important;
}



/*----------------------------------------------------
header(top)
----------------------------------------------------*/
#osakagas .hnav_upper-top,
#osakagas .hnav_upper-home,
#osakagas .hnav_upper-ene {
	display: none;
}
#osakagas .hnav_upper-english {
	border-left: none;
}




/*----------------------------------------------------
ie 6,7,8
----------------------------------------------------*/

#hnav_upper a,
#hnav_lower a {
	*line-height: 1.5;
}

#hnav_upper {
	*text-align: right;
}
#hnav_lower {
	*width: 510px;
}
#hnav_upper li, #hnav_lower li,
#hnav_lower ul, #searchBox {
	_display: inline;
	*display: block;
	*float: left;
}
#hnav_upper ul {
	*float: right;
}
#hnav_lower ul{
	*margin-top: 5px;
}
.hnav_upper-top,
.hnav_lower-info {
	*border: none !important;
}


#searchBox input#SS_searchQuery {
	padding-top: 6px\9;
	height: 20px\9;
}
#searchBox input#SS_searchQuery:not(:target) {
	padding-top: 0px\9;
	height: 26px\9;
}
/*----------------------------------------------------
add 18.03
----------------------------------------------------*/
.hnav_unit{
	float:left;
	width:560px;
	overflow:hidden;
}
.hnav_unit #hnav_upper{
	float:none;
}
#header-logo-osakagas{
	float:right;
	width:107px;
	padding:30px 0 0;
}
#header-logo{
	margin-top:12px;
}